Comment 1 for bug 1802748

No certification-testing is needed for this package.